Index: tmp/org.txm.libs.rserve/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.libs.rserve/.settings/org.eclipse.jdt.core.prefs	(revision 2307)
+++ tmp/org.txm.libs.rserve/.settings/org.eclipse.jdt.core.prefs	(revision 2308)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
Index: tmp/org.txm.libs.saxon/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.libs.saxon/.settings/org.eclipse.jdt.core.prefs	(revision 2307)
+++ tmp/org.txm.libs.saxon/.settings/org.eclipse.jdt.core.prefs	(revision 2308)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.ocaml.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.ocaml.core/.settings/org.eclipse.jdt.core.prefs	(revision 2307)
+++ tmp/org.txm.ocaml.core/.settings/org.eclipse.jdt.core.prefs	(revision 2308)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
Index: tmp/org.txm.libs.office/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.libs.office/.settings/org.eclipse.jdt.core.prefs	(revision 2307)
+++ tmp/org.txm.libs.office/.settings/org.eclipse.jdt.core.prefs	(revision 2308)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
Index: tmp/org.txm.libs.msoffice/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.libs.msoffice/.settings/org.eclipse.jdt.core.prefs	(revision 2307)
+++ tmp/org.txm.libs.msoffice/.settings/org.eclipse.jdt.core.prefs	(revision 2308)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.8
-org.eclipse.jdt.core.compiler.compliance=1.8
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.8
Index: tmp/org.txm.links.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.links.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2307)
+++ tmp/org.txm.links.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2308)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.para.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.para.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2307)
+++ tmp/org.txm.para.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2308)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.para.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.para.core/.settings/org.eclipse.jdt.core.prefs	(revision 2307)
+++ tmp/org.txm.para.core/.settings/org.eclipse.jdt.core.prefs	(revision 2308)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.libs.jfreesvg/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.libs.jfreesvg/.settings/org.eclipse.jdt.core.prefs	(revision 2307)
+++ tmp/org.txm.libs.jfreesvg/.settings/org.eclipse.jdt.core.prefs	(revision 2308)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
Index: tmp/org.txm.oriflamms.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.oriflamms.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2307)
+++ tmp/org.txm.oriflamms.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2308)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
